## org.apache.poi.hssf.record.formula
Class ControlPtg

    java.lang.Object
      org.apache.poi.hssf.record.formula.Ptg
          org.apache.poi.hssf.record.formula.ControlPtg

Direct Known Subclasses:
  MemFuncPtg

public abstract class ControlPtg
extends Ptg

Field Summary

Fields inherited from class org.apache.poi.hssf.record.formula.Ptg
`CLASS_ARRAY, CLASS_REF, CLASS_VALUE, ptgClass`

Constructor Summary
`ControlPtg()`

Methods inherited from class org.apache.poi.hssf.record.formula.Ptg
`clone, createPtg, getBytes, getDefaultOperandClass, getPtgClass, getSize, setClass, toDebugString, toFormulaString, toString, writeBytes`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ControlPtg

    public ControlPtg()

Copyright © 2003 Apache Software Foundation.